AnsweredAssumed Answered

Je souhaite installer Alfresco Community 2.0 sous...

Question asked by ridisc30 on Apr 6, 2007
Latest reply on Apr 17, 2007 by ridisc30
Bonjour,
Je souhaite installer Alfresco Community 2.0 sous Windows XP Pro SP2.
Lorsque je lance l'installation, j'ai une erreur bloquante.

Lien ci-dessous pour voir l'image :
[img]http://www.hiboox.com/vignettes/1407/16db46df.jpg[/img]

Merci par avance,

Régis

Outcomes